const activeButtons = () => {
    const btnsProducts = document.getElementById("btns-products"),
      // Get all buttons with class="btn" inside the container
    btns = btnsProducts.getElementsByClassName("Products");
    //  const btnActive = priceButton.getElementsByClassName("Products active");
  
    // Loop through the buttons and add the active class to the current/clicked button
    for (var i = 0; i < btns.length; i++) {
      btns[i].addEventListener("click", function () {
        const current = document.getElementsByClassName("current-active");
        current[0].className = current[0].className.replace(
          " current-active",
          ""
        );
        this.className += " current-active";
      });
    }
  };
  
  activeButtons();
  
  const activeButtonsNew = () => {
    const btnsProducts1 = document.getElementById("btns-products1"),
      // Get all buttons with class="btn" inside the container
    btnsProducts = btnsProducts1.getElementsByClassName("productsNew");
    //  const btnActive = priceButton.getElementsByClassName("Products active");
  
    // Loop through the buttons and add the active class to the current/clicked button
    for (var i = 0; i < btnsProducts.length; i++) {
      btnsProducts[i].addEventListener("click", function () {
        const current = document.getElementsByClassName("current-active1");
        current[0].className = current[0].className.replace(
          " current-active1",
          ""
        );
        this.className += " current-active1";
      });
    }
  };
  
  activeButtonsNew();